Subject: Re: D. Markuson info

From: "Arnd van Dornick" <[email-masked]>
Date: Thu, 2 Sep 93 19:00:45 +0200

In message <[email-masked]> Doug Rorem writes:
> 
> 2-Sep-93
> 
> Arnd,
> 
>  I saw your message on the netatalk list about the LaserPrinter device
> information from Donald Markuson. I've been unable to locate 'DMM_LW_
> 7.x_Stuff_1.3.1.sit.hqx' using archie and was wondering if you're
> aware of *any* host that it can be obtained from currently. Thanks.
> 
> Doug Rorem
> University of Illinois at Chicago

sorry, i was wrong.

I tried the following :

archie -h archie.doc.ic.ac.uk -s dmm 

and it returns with
....
Host garbo.uwasa.fi    (128.214.87.1)
Last updated 09:15 31 Aug 1993

    Location: /mirror/umich.macarchive/util/print
      FILE    -r--r--r--  765238 bytes  03:00  6 Nov 1992  dmmlwseven1.31.cpt.hq

Host src.doc.ic.ac.uk    (146.169.2.1)
Last updated 21:15 31 Aug 1993

    Location: /computing/systems/mac/sumex/util
      FILE    -r--r--r--  101145 bytes  01:00  7 Nov 1992  dmm-lw-56-stuff-131.h
qx.gz
      FILE    -r--r--r--  587255 bytes  01:00  7 Nov 1992  dmm-lw-7-stuff-131.hq
x.gz
      FILE    -r--r--r--  100548 bytes  01:00 14 Aug 1992  dmm-lw-stuff-122-upda
ter.hqx.gz
....

so, you should find it on the umich archive and on sumex.

+- Arnd van Dornick - TU-Berlin,   TUBKOM Netzbetriebsprojekt    -+
   Sekretariat EN-05,	             Einsteinufer 17,10587 Berlin 
   Tel:    +49 (0)30 314-21700     Fax:		+49 (0)30 314-25986
+- Email:		[email-masked]                                 -+